curl --location --request DELETE 'https://api.stateset.com/v1/warranty' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "w_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "w_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "warranty",
"deleted": true
}
This endpoint deletes an existing warranty.
curl --location --request DELETE 'https://api.stateset.com/v1/warranty' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "w_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "w_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "warranty",
"deleted": true
}
Documentation Index
Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
Use this file to discover all available pages before exploring further.
curl --location --request DELETE 'https://api.stateset.com/v1/warranty' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "w_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "w_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "warranty",
"deleted": true
}